<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

/** @var \Magento\Customer\Block\Form\Login $block */
?>
<?php
/**
 * Customer login form template
 *
 * @see \Magento\Customer\Block\Form\Login
 * @var $block \Magento\Customer\Block\Form\Login
 */
?>
<div class="block block-customer-login">
    <div class="block-title">
		<h2 class="title" id="block-customer-login-heading" role="heading" aria-level="2"><span><?php /* @escapeNotVerified */ echo __('Registered Customers') ?></span></h2>
    </div>
    <div class="block-content" aria-labelledby="block-customer-login-heading">
        <form class="form form-login"
              action="<?php /* @escapeNotVerified */ echo $block->getPostActionUrl() ?>"
              method="post"
              id="login-form"
              data-mage-init='{"validation":{}}'>
            <?php echo $block->getBlockHtml('formkey'); ?>
            <fieldset class="fieldset login" data-hasrequired="<?php /* @escapeNotVerified */ echo __('* Required Fields') ?>">
                <div class="field note margin-bottom10"><?php /* @escapeNotVerified */ echo __('If you have an account, sign in with your email address.') ?></div>
                <div class="form-group email required">
      						<label for="login[username]" class="required"><?php echo __('Email Address'); ?><em>*</em></label>
      						<div class="control">
      							<input name="login[username]" value="<?php echo $block->escapeHtml($block->getUsername()) ?>" <?php if ($block->isAutocompleteDisabled()) :?> autocomplete="off"<?php endif; ?> id="email" type="email" class="input-text" title="<?php /* @escapeNotVerified */ echo __('Email') ?>" data-validate="{required:true, 'validate-email':true}">
      						</div>
                </div>
                <div class="form-group password required">
      						<label for="login[username]" class="required"><?php echo __('Password'); ?><em>*</em></label>
      						<div class="control">
      							<input name="login[password]" placeholder="Password" type="password" <?php if ($block->isAutocompleteDisabled()) :?> autocomplete="off"<?php endif; ?> class="input-text" id="pass" title="<?php /* @escapeNotVerified */ echo __('Password') ?>" data-validate="{required:true}">
      						</div>
                </div>
                <?php echo $block->getChildHtml('form_additional_info'); ?>
                <div class="actions-toolbar margin-top20">
                    <div class="row">
                      <div class="col-sm-6 padding-bottom15">
                        <button type="submit" class="action padding-bottom15 btn-full login btn btn-primary" name="send" id="send2"><span><?php /* @escapeNotVerified */ echo __('Sign In') ?></span></button>
                      </div>
                      <div class="col-sm-6">
                        <a class="btn btn-outline action remind" href="<?php /* @escapeNotVerified */ echo $block->getForgotPasswordUrl() ?>"><span><?php /* @escapeNotVerified */ echo __('Forgot Your Password?') ?></span></a>
                      </div>
                    </div>
                </div>
            </fieldset>
        </form>
    </div>
</div>
